backend = "glx";

fading = true;
fade-in-step = 0.05;
fade-out-step = 0.05;
blur-background = true;
blur-method = "box";
blur-size = 1;
corner-radius = 3;
vsync = true;
detect-client-opacity = true;
use-damage = true;
